<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODIOBANK1>101</CODIOBANK1>
  <CODIOBANK>101</CODIOBANK>
  <CONT>10258</CONT>
  <DOBANDA>0</DOBANDA>
  <COMISION>0</COMISION>
  <CHELTUIELICV>0</CHELTUIELICV>
  <VENITURICV>0</VENITURICV>
  <ANSTART>0</ANSTART>
  <LUNASTART>0</LUNASTART>
 </ROW>
 <ROW>
  <CODIOBANK1>102</CODIOBANK1>
  <CODIOBANK>103</CODIOBANK>
  <CONT>10259</CONT>
  <DOBANDA>0</DOBANDA>
  <COMISION>0</COMISION>
  <CHELTUIELICV>10310</CHELTUIELICV>
  <VENITURICV>10355</VENITURICV>
  <ANSTART>0</ANSTART>
  <LUNASTART>0</LUNASTART>
 </ROW>
 <ROW>
  <CODIOBANK1>103</CODIOBANK1>
  <CODIOBANK>104</CODIOBANK>
  <CONT>10242</CONT>
  <DOBANDA>10356</DOBANDA>
  <COMISION>10297</COMISION>
  <CHELTUIELICV>0</CHELTUIELICV>
  <VENITURICV>0</VENITURICV>
  <ANSTART>0</ANSTART>
  <LUNASTART>0</LUNASTART>
 </ROW>
 <ROW>
  <CODIOBANK1>104</CODIOBANK1>
  <CODIOBANK>105</CODIOBANK>
  <CONT>10243</CONT>
  <DOBANDA>10356</DOBANDA>
  <COMISION>10297</COMISION>
  <CHELTUIELICV>10310</CHELTUIELICV>
  <VENITURICV>10355</VENITURICV>
  <ANSTART>0</ANSTART>
  <LUNASTART>0</LUNASTART>
 </ROW>
 <ROW>
  <CODIOBANK1>105</CODIOBANK1>
  <CODIOBANK>106</CODIOBANK>
  <CONT>10244</CONT>
  <DOBANDA>0</DOBANDA>
  <COMISION>0</COMISION>
  <CHELTUIELICV>10269</CHELTUIELICV>
  <VENITURICV>10269</VENITURICV>
  <ANSTART>0</ANSTART>
  <LUNASTART>0</LUNASTART>
 </ROW>
 <ROW>
  <CODIOBANK1>106</CODIOBANK1>
  <CODIOBANK>114</CODIOBANK>
  <CONT>10242</CONT>
  <DOBANDA>10356</DOBANDA>
  <COMISION>10297</COMISION>
  <CHELTUIELICV>0</CHELTUIELICV>
  <VENITURICV>0</VENITURICV>
  <ANSTART>0</ANSTART>
  <LUNASTART>0</LUNASTART>
 </ROW>
</ROWSET>
